Bug 57785 - Missing drivers file
Missing drivers file
Product: Red Hat Raw Hide
Classification: Retired
Component: cdrdao (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2001-12-22 16:24 EST by Charles Lopes
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-22 16:24:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Charles Lopes 2001-12-22 16:24:25 EST
Description of Problem:

The file /usr/share/cdrdao/drivers is missing from the package. Any reason
for not including the file or was it just forgotten?
Comment 1 Mike A. Harris 2001-12-23 11:07:58 EST
Thanks, good eye.  fixed in 1.1.5-3 in rawhide

Note You need to log in before you can comment on or make changes to this bug.